<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="500,375" showshadow="true" shadowimage="bitmap\dlgpub\shadow.png" shadowsize="10" shadowcorner="10,10,10,10">
	<Include source="xmls\Default.xml" />
	<VerticalLayout bkcolor="#ffffffff">
		<HorizontalLayout height="30">
			<Control />
			<Button name="closebtn" cursor="hand" tooltip="关闭" width="30" height="30" normalimage="bitmap\halo2.1\head-close-h.png" hotimage="bitmap\dlgpub\head-close-h.png" pushedimage="bitmap\dlgpub\head-close-h.png"/>
		</HorizontalLayout>
		<HorizontalLayout height="10"/>
		<HorizontalLayout height="87">
			<Control/>
			<Control height="87" width="108" bkimage="bitmap\halo2.1\sucTip.png"/>
			<Control/>
		</HorizontalLayout>
		<HorizontalLayout height="15"/>
		<HorizontalLayout height="25">
			<Control/>
			<Text text="哈喽，智能客服为您服务" textcolor="#ff605E7C" font="3" minwidth="30" autocalcwidth="true" height="25" align="center"/>
			<Control/>
		</HorizontalLayout>
		<HorizontalLayout height="10"/>
		<HorizontalLayout height="37">
			<Control/>
			<Button name="manServie-online-btn" cursor="hand" text="进入咨询" textcolor="#ffffffff" font="2" width="167" height="37" normalimage="bitmap\halo2.1\btn_4.png"/>
			<Control/>
		</HorizontalLayout>
		<HorizontalLayout height="40"/>
		<HorizontalLayout height="100">
			<VerticalLayout width="249" childpadding="12">
				<HorizontalLayout height="26">
					<Control/>
					<Control height="26" width="26" bkimage="bitmap\halo2.1\tel.png"/>
					<Control/>
				</HorizontalLayout>
				<HorizontalLayout height="20">
					<Control/>
					<Text text="24小时电话客服" textcolor="#ff605E7C" font="2" minwidth="30" autocalcwidth="true" height="20" align="center"/>
					<Control/>
				</HorizontalLayout>
				<HorizontalLayout height="30">
					<Control/>
					<Text text="4008-111-000" textcolor="#ff089CFD" font="7" minwidth="30" autocalcwidth="true" height="30" align="center"/>
					<Control/>
				</HorizontalLayout>
			</VerticalLayout>
			<Control height="100" width="1" bkcolor="#ffD2D2D2"/>
			<VerticalLayout width="249" childpadding="5">
				<HorizontalLayout height="56">
					<Control/>
					<Control height="56" width="57" bkimage="bitmap\halo2.1\eCode.png"/>
					<Control/>
				</HorizontalLayout>
				<HorizontalLayout height="15">
					<Control/>
					<Text text="关注“云课堂微服务”" textcolor="#ff605E7C" font="0" minwidth="30" autocalcwidth="true" height="15" align="center"/>
					<Control/>
				</HorizontalLayout>
				<HorizontalLayout height="20">
					<Control/>
					<Text text="参与活动立送100云币" textcolor="#ff605E7C" font="1" minwidth="30" autocalcwidth="true" height="20" align="center"/>
					<Control/>
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>